<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Продажа минеральнойводы в Краснодаре</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">
        <header>
            <header class="container-fluid  px-0 py-0 d-inline-block">
                <div class="container px-0 text-center">
                    <h1 class="pt-4 pt-lg-5">Самые популярные марки</h1>
                </div>
            </header>
        </br>
        </br>

        <div class="d-flex flex-column">
            <div class="container ss3 mb-3 p-3 text-center">
                <div class="slider">
                    <img class="plus" src="1.jpg" alt="Png">
                    <img class="plus" src="2.jpg" alt="Png">                
                    <img class="plus" src="3.jpg" alt="Png">                         
                    <img class="plus" src="4.jpg" alt="Png">        
                    <img class="plus" src="5.jpg" alt="Png">                             
                    <img class="plus" src="6.jpg" alt="Png">                          
                    <img class="plus" src="7.jpg" alt="Png">                       
                    <img class="plus" src="8.jpg" alt="Png">        
                    <img class="plus" src="9.jpg" alt="Png">        
                    <img class="plus" src="10.jpg" alt="Png">

                </div>
            </div>
        </div>
    
            <footer>
                <h2>Лысов Владислав 2020</h2>
            </footer>
        </div>
    </header>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
   
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="myscr.js"></script>
</body>

</html>



